Subject: Re: bug#49959: 28.0.50; Emacs got quasi freeze

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 22 Aug 2022 13:59:48 +0200

Masaru Nomiya <[email-masked]> writes:

> MR>  I meanwhile got around installing Enlightenment here and note that I
> MR>  cannot deiconify a frame via
>
> MR>  (iconify-frame frame)
> MR>  (make-frame-visible frame)
>
> MR>  The frame stays iconified.  Can you confirm? 
>
> Yes, I can confirm it.
>
> MR> I see the same behavior with GNOME shell - so maybe this is
> MR> expected and was so ever since.
>
> Is it?

(I'm going through old bug reports that unfortunately weren't resolved
at the time.)

This was almost a year ago -- do you still see these issues in Emacs 29?